IDisplay - Web application issues - Bug #4642
Add Device >Validate the "Application” text field

10/03/2022 12:49 PM - Pravin J

Status: Closed Start date: 10/03/2022
Priority: High Due date:

Assignee: Ajay Chauhan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/03/2022 12:50 PM - Pravin J
- Subject changed from Add Application >Validate the "Application” text field to Add Device >Validate the "Application” text field

#2 - 10/03/2022 02:48 PM - Ajay Chauhan

- Status changed from New to Resolved

#3 - 10/03/2022 06:22 PM - Pravin J

- Status changed from Resolved to Closed

04/06/2025

1/1



http://www.tcpdf.org

